
@font-face {
  font-family: 'GalaxiePolaris-Book';
  src: url('GalaxiePolaris-Book.eot?#iefix') format('embedded-opentype'),  url('GalaxiePolaris-Book.otf')  format('opentype'),
	     url('GalaxiePolaris-Book.woff') format('woff'), url('GalaxiePolaris-Book.ttf')  format('truetype'), url('GalaxiePolaris-Book.svg#GalaxiePolaris-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'GalaxiePolaris-Light';
  src: url('GalaxiePolaris-Light.eot?#iefix') format('embedded-opentype'),  url('GalaxiePolaris-Light.otf')  format('opentype'),
	     url('GalaxiePolaris-Light.woff') format('woff'), url('GalaxiePolaris-Light.ttf')  format('truetype'), url('GalaxiePolaris-Light.svg#GalaxiePolaris-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'GalaxiePolaris-Medium';
  src: url('GalaxiePolaris-Medium.eot?#iefix') format('embedded-opentype'),  url('GalaxiePolaris-Medium.otf')  format('opentype'),
	     url('GalaxiePolaris-Medium.woff') format('woff'), url('GalaxiePolaris-Medium.ttf')  format('truetype'), url('GalaxiePolaris-Medium.svg#GalaxiePolaris-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
